Bug 752649 - (F17Beta, F17BetaBlocker) Fedora 17 Beta blocker
Fedora 17 Beta blocker
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
:
Depends On: 538499 736993 742207 748964 754568 754857 787461 787893 790158 790239 794690 795478 795870 796155 797507 798373 798697 799312 799772 800205 801379 801782 804446 804454 804458 804483 804499 804504 804506 804514 804522 804541 804587 804716 804813 805405 806494 806708 806784 806867 806962 806966 807397 807879 808152 808499 809052 809342 810005 810136 810391 810451 811008 811123
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-09 22:21 EST by Adam Williamson
Modified: 2014-03-16 23:29 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-30 23:52:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Williamson 2011-11-09 22:21:39 EST
Fedora 17 Beta blocker bug, as per
http://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

To propose a bug as blocking the Fedora 17 Beta release, mark it as blocking
this bug. It will be reviewed per
https://fedoraproject.org/wiki/QA:SOP_blocker_bug_process . To propose a bug as
'nice-to-have' for the Beta release - allowing a fix to go through the Beta
freeze, but not blocking the release - mark it as blocking the bug
F17Beta-accepted . See https://fedoraproject.org/wiki/QA:SOP_nth_bug_process
for the NTH process.

If you do not have the necessary privileges to mark a bug as blocking another bug, contact a member of the Fedora QA team via IRC or the 'test' mailing list, and we will do it for you.

Note You need to log in before you can comment on or make changes to this bug.